[Command]
C0=AA 55 32 
C1=DD EA AA
C2=AA 70 00 CC 33 C3 3C
C3=
C4=
C5=
C6=
C7=
C8=
C9=
[Resolution]
N=11
R0=720X720
R1=480X272
R2=1280X720
R3=640X480
R4=800X480
R5=800X600
R6=1024X600
R7=1024X768
R8=480X320
R9=480X800
R10=600X1024
[init]
currsize=4
currpixel=1
Rkey=True
[TFTPRJ]
Prj1=E:\工程文件\T5L_UI_Analog video LCM 80480\T5L_UI_80480\DWprj.hmi
Prj2=E:\工程文件素材\倒计时OS DEMO T5L 800480\倒计时OS DEMO T5L 800480\hassan\DWprj.hmi
Prj3=E:\工程文件\测试HMI\DWprj.hmi
Prj4=E:\工程文件\LDM_TFT_Project\DWprj.hmi





[DGUSOption]
DATAAUTO=0
COLOR=0
FONTID=0
FONTSIZE=16
ICONDISPLAY=0
VARCOUNT=64
GriddingColor=63488
Xoffset=0
Yoffset=0
GriddingSize=10
DisplayGrid=False
[DOWNLOAD]
CurrCom=
CurrBaudRate=6
PackHead=5A
PackEnd=A5
